<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Copa do Brasil</title>
</head>
<body>
    <link rel="stylesheet" href="style.css">
    <script src="script.js"></script>
    <center><h1>COPA DO BRASIL É AQUI NA TELINHA DA SUA TV</h1>
    </center>
    <br>
    <a href="index2.html">Cadastrar Times e jogos</a>
    <center><video src="video.mp4" controls loop></video></center>
    <span class="two-colors">COPA DO BRASIL </span>
    <img src="img\263.png" alt="trofeu">

    


</body>
</html>